
       @import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Playfair+Display:ital@0;1&display=swap');

/* 
  font-family: "Inter", sans-serif;
 font-family: "Inter", sans-serif;
*/


        body {
    background-color: #f3f3f3;
    font-family: "Inter";
    font-size: 16px;
    line-height: 22.5px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: rgb(68, 68, 68);
    text-indent: 0px;
}
.topbar-companylogo a img {
    max-height: 66px;
    top: 6px;
    position: absolute;
    left: 15px;
}
.container

{
     
    padding-top: 23px;
}
.progress-steps{
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 40px;
    font-family: "Inter" !important;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 20px;
}

.step, .step.completed
{  
    color: #b4b4b4;
    background-color:#d9d9d9;
    padding: 10px;
    width: 24%;
    text-align: center;
    border-color: #d9d9d9;
}
.step.active
{
    background-color:#f3f3f3;
   font-weight: 800;
   color: #000!important;
   border-color: #d1be9c!important;
}
.giftcard-title
{
        font-family: "Inter";
    color: #000;
 text-transform: uppercase;
    }

    h1, h2, h3, h4 {
        font-family: "Inter";
    color: #000;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 10px;
    }
.giftcard-description   
{
      
    font-family: "Inter";
    font-size: 16px;
    line-height: 22.5px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    font-weight: 400;
    font-style: italic;
    font-variant: normal;
    text-transform: none;
    text-decoration: rgb(68, 68, 68);
    text-indent: 0px;
    text-align: center;
    margin-bottom:30px;
}

.basket-footer{
    border:none;
   font-size: 22px;
    background: none;
}


.card-title
{
    margin-bottom: .5rem;
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 800;
    padding: 15px;
}
.giftcard-image{
    border:none;
    border-radius: 0;
    padding: 4px;
    cursor: pointer;
    transition: border-color 0.2s ease;
margin-left: 5px;
    margin-right: 5px;
    max-width: 260px;
    background: none;
}
.giftcard-image.selected {
    border: none;
    background: none;
    box-shadow: none !important;
}
.giftcard-image.selected .giftcard-option{
    border:none!important;
    box-shadow: none !important;
}
#giftcard-container{
    /* background: white; */
    border-radius: 5px;
       padding:  0;
    display: flex;
    justify-content: center;
    font-family: "Inter";
}

.form-control {
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
    color: #222;
    font-size: 16px;
     font-family: "Inter";
    border-radius: 5px;
    text-align: left;
    padding: 6px;
    height: 37px;
        border-radius: 5px !important;
}


/***************burger-menu*************************/
#cssmenu.small-screen #menu-button::before
{
    background: #000000;
}
#cssmenu.small-screen #menu-button::after
 {
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
}

/***************burger-menu end *************************/
button
{
    font-size: 20px;
    border-radius: 10px;
    padding: 10px 20px;
    border: 2px solid #000;
}

.btn-success{
    
    background-color: #000;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding: 10px 20px;
    border: 2px solid #000;
     font-family: "Inter";
}
.giftcard-btn.giftcard-btn-basket{
    
    background-color: #000;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding: 10px 20px;
    border: 2px solid #000;
     font-family: "Inter";
     margin-right: 10px;
}
.btn-success.giftcard-btn:hover, .giftcard-btn.giftcard-btn-basket:hover{
    
    background-color: #d1be9c!important;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding: 10px 20px;
    border: 2px solid #d1be9c;
}


.btn-secondary{
    
    color: #000;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid #000;
     font-family: "Inter";
}
 .btn-secondary.giftcard-btn, .btn-success.giftcard-btn:hover{
    
    color: #000;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid #000;
     font-family: "Inter";
      margin-right: 10px;
      opacity: inherit;
}
.btn-success.giftcard-btn {
    
    background-color: #000;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    border: 2px solid #000;
     font-family: "Inter";
      margin-right: 10px;
      opacity: inherit;
}


.btn-secondary.giftcard-btn:hover{
    
    color: #000;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #d1be9c;
    border: 2px solid #d1be9c;
        
}

.modal-dialog .modal-footer .btn-secondary{
    
    color: #000;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid #000;
     font-family: "Inter";
  
}
#presetAmounts {
    display: flex;
    justify-content: flex-start!important;
    flex-wrap: wrap;
    row-gap: 5px;
}
#presetAmounts .quick-amount
{
    
    color: #000;
    font-size: 15px;
    padding: 10px ;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid #000;
     font-family: "Inter";
        margin-right:5px;
      margin-left:5px;
}
#presetAmounts .quick-amount:hover
{
    
    color: #fff;
     
    background-color: #d1be9c;
    border: 2px solid #d1be9c;
      
}

/***************************kurv**************************/
.giftcard-minibasket-header{
     
    height: 83px;
}

.basket-icon i.fas.fa-shopping-basket
{
    font-size: 26px!important;
    color: #333!important;
}
.basket-count-badge{
   
    right: -16px!important;
    background: #000!important;
}

.basket-label {
    font-size: 1.5rem;
 font-family: "Inter";
    padding-left: 25px;
}

.giftcard_minibasket {
 
    max-height:80%!important;
 
    overflow: scroll;
}

.giftcard_minibasket li{
    padding: 10px!important;
    background-color: #f3f3f3;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
        margin-bottom: 10px;
    border-radius: 5px;
}

.btn-danger{
    color: #fff;
    background-color: #bd656e!important;
    border-color: #bd656e!important;
}

.footer-dark {
    color: var(--domino-navbar-color) !important;
    background-color: #d1be9c;
}
.footer-dark .copyright {
    color: var(--domino-navbar-color) !important;
    background-color: #d1be9c;
}
/**************************kurv end************************/

@media (max-width: 768px) {
   .step {
    
    text-align: center;
    padding: 5px;
    font-size: 14px;
    line-height: 1.5em;
}
    
    

}


@media (max-width: 576px) {
   .step {
    font-size: 12px;
    line-height: 1.5em;
}
    
  body {
    
    font-size: 15px;
  }  
  
.giftcard-btn
{
    font-size: 16px!important;
  } 
  
.topbar-companylogo a img {
     min-width: 171px;
    }
}

@media (max-width: 380px) {
 .giftcard_minibasket {
    position: fixed;
    top: 60px;
    right: 0!important;
    width: 100%!important;
    max-height: 100%!important;
 
}
}
